--- 
meta: 
  Producers: 
    $0: /home/pause/pause/cron/mldistwatch
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1727859141.7413'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1727859122.07242'
    into_interval: 6h
    time: '1727859122.16436'
  minmax: 
    max: '1727859141.7411'
    min: '1727855544.65054'
    mtime: '1727859139'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1727859141.7411'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1727859139.3453'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1727859138.05076'
    path: id/C/CL/CLEACH/CHECKSUMS
    type: new
  - 
    epoch: '1727859137.91684'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1727859137.76113'
    path: id/C/CE/CEEJAY/CHECKSUMS
    type: new
  - 
    epoch: '1727859137.48384'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1727859135.91979'
    path: id/A/AS/ASOKOLOV/CHECKSUMS
    type: new
  - 
    epoch: '1727859122.07242'
    path: 02STAMP
    type: new
  - 
    epoch: '1727857082.3339'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1727857082.30413'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1727857081.95868'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1727855941.78061'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1727855941.77091'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1727855941.70939'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1727855941.62359'
    path: 00whois.xml
    type: new
  - 
    epoch: '1727855941.61426'
    path: 00whois.html
    type: new
  - 
    epoch: '1727855584.71073'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1727855583.1657'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1727855578.59621'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1727855576.44153'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1727855570.15206'
    path: id/M/MH/MHX/CHECKSUMS
    type: new
  - 
    epoch: '1727855567.88263'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1727855565.86685'
    path: id/J/JO/JONASBN/CHECKSUMS
    type: new
  - 
    epoch: '1727855565.40825'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1727855564.12944'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1727855562.54744'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1727855544.65054'
    path: id/F/FU/FUJIWARA/CHECKSUMS
    type: new
